
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site > .wb_site_video_background { background: none; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat scroll left top; }
.site-lang-pl .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-pl .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-pl .root { min-height: 100%; height: auto; }
#wb_header_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 33px 15px 4px 15px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: center; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance3_1 p:last-child { margin-bottom: 0; }
#wb_element_instance3_1 { opacity: 1; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 94px 0px; flex: 0 0 auto; }
#wb_element_instance4_1 > .wb_content { width: 100%; }
#wb_element_instance4_1 { width: 66.63%; height: 208px; max-width: 701px; margin: 12px 0px 12px 0px; flex: 0 0 auto; }
#wb_element_instance2_1 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance2_1 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 15px 0px 15px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 27px 0px 60px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_element_instance6_1 p:last-child { margin-bottom: 0; }
#wb_element_instance6_1 { opacity: 1; width: 100%; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 14px 0px; flex: 0 0 auto; }
#wb_element_instance9_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 40px; margin: 0px 10px 0px 0px; flex: 0 0 auto; }
#wb_element_instance9_1 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #D1D1D1 none 0px; }
#wb_element_instance9_1 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance10_1 p:last-child { margin-bottom: 0; }
#wb_element_instance10_1 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 0px 0px 8px 0px; flex: 1 1 auto; }
#wb_element_instance8_1 { width: 50%; height: auto; max-width: 180px; flex: 1 1 auto; }
#wb_element_instance8_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance12_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 40px; margin: 0px 10px 0px 0px; flex: 0 0 auto; }
#wb_element_instance12_1 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #D1D1D1 none 0px; }
#wb_element_instance12_1 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance13_1 p:last-child { margin-bottom: 0; }
#wb_element_instance13_1 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance11_1 { width: 50%; height: auto; max-width: 180px; flex: 1 1 auto; }
#wb_element_instance11_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance7_1 { width: 100%; height: auto; max-width: 530px; flex: 0 0 auto; }
#wb_element_instance7_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: stretch; justify-content: center; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance5_1 { width: 100%; height: auto; min-width: 20px; min-height: 20px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance5_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 15px 0px 60px 0px; background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: auto; min-height: 558px; max-width: 100%; flex: 0 0 auto; }
#wb_main_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 6px 0px 60px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_header_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 36px 16px 4px 16px; }
	#wb_element_instance3_1 { margin: 0px 0px 94px 0px; }
	#wb_element_instance4_1 { margin: 12px 0px 12px 0px; }
	#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 16px 0px 16px; }
	#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 29px 0px 65px 0px; }
	#wb_element_instance6_1 { margin: 0px 0px 14px 0px; }
	#wb_element_instance9_1 { margin: 0px 10px 0px 0px; }
	#wb_element_instance10_1 { margin: 0px 0px 8px 0px; }
	#wb_element_instance8_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance12_1 { margin: 0px 10px 0px 0px; }
	#wb_element_instance11_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance5_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 29px 0px 120px 0px; }
	#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 12px 0px 120px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_header_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 36px 16px 4px 16px; }
	#wb_element_instance3_1 { margin: 0px 0px 94px 0px; }
	#wb_element_instance4_1 { margin: 12px 0px 12px 0px; }
	#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 16px 0px 16px; }
	#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 29px 0px 65px 0px; }
	#wb_element_instance6_1 { margin: 0px 0px 14px 0px; }
	#wb_element_instance9_1 { margin: 0px 10px 0px 0px; }
	#wb_element_instance10_1 { margin: 0px 0px 8px 0px; }
	#wb_element_instance8_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance12_1 { margin: 0px 10px 0px 0px; }
	#wb_element_instance11_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance5_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 34px 0px 139px 0px; }
	#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 14px 0px 139px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_header_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 36px 16px 4px 16px; }
	#wb_element_instance3_1 { margin: 0px 0px 94px 0px; }
	#wb_element_instance4_1 { margin: 12px 0px 12px 0px; }
	#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 16px 0px 16px; }
	#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 29px 0px 65px 0px; }
	#wb_element_instance6_1 { margin: 0px 0px 14px 0px; }
	#wb_element_instance9_1 { margin: 0px 10px 0px 0px; }
	#wb_element_instance10_1 { margin: 0px 0px 8px 0px; }
	#wb_element_instance8_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance12_1 { margin: 0px 10px 0px 0px; }
	#wb_element_instance11_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance5_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 34px 0px 139px 0px; }
	#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 14px 0px 139px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_header_1 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1_1 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance2_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance8_1 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance9_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance10_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance11_1 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance12_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance13_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance7_1 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance8_1 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance11_1 { width: 100%; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

